OID reference
atenProducts
1.3.6.1.4.1.21317.1
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.21317 (21317, aten)
- Node code
- 1
- Node names
- atenProducts
- ipmi
- Numeric OID
- 1.3.6.1.4.1.21317.1
- URN notation
- urn:oid:1.3.6.1.4.1.21317.1
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 21317 1}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) aten(21317) atenProducts(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) aten(21317) ipmi(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) aten(21317) atenProducts(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) aten(21317) ipmi(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) aten(21317) atenProducts(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) aten(21317) ipmi(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) aten(21317) atenProducts(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) aten(21317) ipmi(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) aten(21317) atenProducts(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) aten(21317) ipmi(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) aten(21317) atenProducts(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) aten(21317) ipmi(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) aten(21317) atenProducts(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) aten(21317) ipmi(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) aten(21317) atenProducts(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) aten(21317) ipmi(1)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/21317/1
- /ISO/Identified-Organization/6/1/4/1/21317/1
- /ISO/3/6/1/4/1/21317/1
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/21317/atenProducts
- /iso/identified-organization/dod/internet/private/enterprise/21317/ipmi
- /iso/identified-organization/dod/internet/private/enterprise/aten/atenProducts
- /iso/identified-organization/dod/internet/private/enterprise/aten/ipmi
- /iso/identified-organization/dod/internet/private/enterprises/21317/atenProducts
- /iso/identified-organization/dod/internet/private/enterprises/21317/ipmi
- /iso/identified-organization/dod/internet/private/enterprises/aten/atenProducts
- /iso/identified-organization/dod/internet/private/enterprises/aten/ipmi
- /iso/identified-organization/dod/internet/private/ldap-enterprise/21317/atenProducts
- /iso/identified-organization/dod/internet/private/ldap-enterprise/21317/ipmi
- /iso/identified-organization/dod/internet/private/ldap-enterprise/aten/atenProducts
- /iso/identified-organization/dod/internet/private/ldap-enterprise/aten/ipmi
- /iso/identified-organization/dod/internet/private/vendor-objects/21317/atenProducts
- /iso/identified-organization/dod/internet/private/vendor-objects/21317/ipmi
- /iso/identified-organization/dod/internet/private/vendor-objects/aten/atenProducts
- /iso/identified-organization/dod/internet/private/vendor-objects/aten/ipmi
- Additional combinations skipped.
Published definitions
Available source records contain 2 distinct definitions; some records may not include a definition.
Show 2 published definitions
atenProducts · unspecified
atenProducts OBJECT IDENTIFIER ::= { aten 1 }ipmi · unspecified
ipmi OBJECT IDENTIFIER ::= { aten 1 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
atenProducts · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: atenProducts
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"atenProducts",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"aten",
"1",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: ATEN-PE-CFG
Vendor MIB copy from the LibreNMS archive.
Module: ATEN-PE-CFG
See published definition above
· Download ATEN-PE-CFGModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString'], 'SNMP-USER-BASED-SM-MIB': ['KeyChange']}Related source files and packages:
- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: ATEN-PE-CFG-STR
Vendor MIB copy from the LibreNMS archive.
Module: ATEN-PE-CFG-STR
· Download ATEN-PE-CFG-STRModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString'], 'SNMP-USER-BASED-SM-MIB': ['KeyChange']} - Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: ATEN-SMI
· Download ATEN-SMIModule imports
{'SNMPv2-SMI': ['enterprises']}Related source files and packages:
- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: ATEN-PE-CFG
· Download ATEN-PE-CFGModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'NOTIFICATION-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString'], 'SNMP-USER-BASED-SM-MIB': ['KeyChange']}
ipmi · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: ipmi
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"ipmi",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"aten",
"1",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: ATEN-IPMI-MIB
Vendor MIB copy from the LibreNMS archive.
Module: ATEN-IPMI-MIB
See published definition above
· Download ATEN-IPMI-MIBModule imports
{'SNMPv2-TC': ['DateAndTime'], 'SNMPv2-SMI': ['NOTIFICATION-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'enterprises', 'Integer32', 'IpAddress']} - Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: ATEN-IPMI-MIB
· Download ATEN-IPMI-MIBModule imports
{'SNMPv2-TC': ['DateAndTime'], 'SNMPv2-SMI': ['NOTIFICATION-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'enterprises', 'Integer32', 'IpAddress']}
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.21317)
Direct children (23)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.21317.1.1 | public | 3 | 11 | |
| 1.3.6.1.4.1.21317.1.2 | sel, software | 1 | 1 | |
| 1.3.6.1.4.1.21317.1.3 | overip, sensorTable | 4 | 789 | |
| 1.3.6.1.4.1.21317.1.4 | powerStatus, kvm | 1 | 2 | |
| 1.3.6.1.4.1.21317.1.5 | boardinfo, video | 7 | 7 | |
| 1.3.6.1.4.1.21317.1.6 | hardwareinfo, usb | 3 | 19 | |
| 1.3.6.1.4.1.21317.1.7 | storage, firewire | 3 | 43 | |
| 1.3.6.1.4.1.21317.1.8 | coldResetBMC | 0 | 0 | |
| 1.3.6.1.4.1.21317.1.9 | userTable | 1 | 5 | |
| 1.3.6.1.4.1.21317.1.10 | uid | 0 | 0 | |
| 1.3.6.1.4.1.21317.1.11 | alertTable | 1 | 4 | |
| 1.3.6.1.4.1.21317.1.14 | powerinfo | 2 | 16 | |
| 1.3.6.1.4.1.21317.1.15 | fanMode | 0 | 0 | |
| 1.3.6.1.4.1.21317.1.16 | fruinfo | 3 | 18 | |
| 1.3.6.1.4.1.21317.1.17 | ntpinfo | 5 | 5 | |
| 1.3.6.1.4.1.21317.1.18 | selTable | 1 | 7 | |
| 1.3.6.1.4.1.21317.1.19 | nvme | 2 | 27 | |
| 1.3.6.1.4.1.21317.1.20 | nicTable | 1 | 13 | |
| 1.3.6.1.4.1.21317.1.21 | network | 14 | 14 | |
| 1.3.6.1.4.1.21317.1.22 | smtp | 5 | 5 | |
| 1.3.6.1.4.1.21317.1.23 | mouseMode | 0 | 0 | |
| 1.3.6.1.4.1.21317.1.24 | sysBootOrder | 0 | 0 | |
| 1.3.6.1.4.1.21317.1.30 | guid | 0 | 0 |
Siblings (2)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.21317.2 | otherEnterprises | 0 | 0 | |
| 1.3.6.1.4.1.21317.3 | atenExperiment | 0 | 0 |